Loading...
Searching...
No Matches
add_const_v.h File Reference
`#include <gnuradio/blocks/api.h>`
`#include <gnuradio/sync_block.h>`
`#include <cstdint>`
Include dependency graph for add_const_v.h:

Go to the source code of this file.

## Classes

class | gr::blocks::add_const_v< T >
| output[m] = input[m] + constant vector for all M streams. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::blocks

## Typedefs

typedef add_const_v< std::uint8_t > | gr::blocks::add_const_vbb
typedef add_const_v< std::int16_t > | gr::blocks::add_const_vss
typedef add_const_v< std::int32_t > | gr::blocks::add_const_vii
typedef add_const_v< float > | gr::blocks::add_const_vff
typedef add_const_v< gr_complex > | gr::blocks::add_const_vcc